# Generated by Django 3.2.6 on 2021-08-25 15:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("gift", "0003_auto_20210823_0801"),
    ]

    operations = [
        migrations.AlterField(
            model_name="gift",
            name="picture",
            field=models.ImageField(
                blank=True, default="default_gift.gif", null=True, upload_to=""
            ),
        ),
        migrations.AlterField(
            model_name="person",
            name="picture",
            field=models.ImageField(
                blank=True, default="default_person.gif", null=True, upload_to=""
            ),
        ),
    ]
